Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco DMM and DMP firmware interop

Dear Community,

Our DMM has been hit by CSCty22538 certificate expired bug and we have no choice but to upgrade all DMP Players to 5.3.5 firmware from 5.2.2.

The DMM is still running on 5.2.2

After upgrading the firmware for the DMP Players, we experienced various problems like audio from previous source continue to play despite a new source being broadcasted.

Cound there be an interoperability issue between DMP 5.3.5 with DMM 5.2.2? There wasn't such issue before the upgrade of DMP Players.

Thanks!

2 REPLIES
Hall of Fame Super Gold

Cisco DMM and DMP firmware interop

DMM version should be HIGHER than the DMP.

New Member

Cisco DMM and DMP firmware interop

You can downgrade your DMPs to 5.2.2.3, which for DMM 5.2.2 (we're also running) is one of the combinations that works.  Although I do have one DMP running 5.3.6 without an issue.  I will probably be going the workaround of Field Notice FN - 63496 http://www.cisco.com/en/US/ts/fn/634/fn63496.html, at some.

Greg

357
Views
0
Helpful
2
Replies
CreatePlease login to create content